Bug 190868 - [PATCH] sysutils/vttest: update to 2014.03.05
[PATCH] sysutils/vttest: update to 2014.03.05
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Nicola Vitale
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-10 08:41 UTC by IWAMOTO Kouichi
Modified: 2014-07-04 03:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description IWAMOTO Kouichi 2014-06-10 08:41:01 UTC
Update to 2014.03.05

Fix:
diff -urN vttest.orig/Makefile vttest/Makefile
--- vttest.orig/Makefile	2014-06-04 11:17:52.000000000 +0900
+++ vttest/Makefile	2014-06-04 11:17:38.000000000 +0900
@@ -2,7 +2,7 @@
 # $FreeBSD: head/sysutils/vttest/Makefile 335652 2013-12-05 02:42:11Z nivit $
 
 PORTNAME=	vttest
-PORTVERSION=	2013.08.18
+PORTVERSION=	2014.03.05
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://invisible-island.net/vttest/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S,.,,g}
diff -urN vttest.orig/distinfo vttest/distinfo
--- vttest.orig/distinfo	2014-06-04 11:17:52.000000000 +0900
+++ vttest/distinfo	2014-06-04 11:17:38.000000000 +0900
@@ -1,2 +1,2 @@
-SHA256 (vttest-20130818.tgz) = c858e7d8b7e1ed8329a80997dfcc396e3465005cc06505fc463809311b28ec12
-SIZE (vttest-20130818.tgz) = 188171
+SHA256 (vttest-20140305.tgz) = 0168aa34061d4470a68b0dd0781a2a9e2bbfb1493e540c99f615b867a11cbf83
+SIZE (vttest-20140305.tgz) = 191096
Comment 1 Mark Linimon freebsd_committer 2014-06-13 04:16:25 UTC
Over to maintainer.
Comment 2 Nicola Vitale freebsd_committer 2014-07-04 03:17:02 UTC
Committed: http://svnweb.freebsd.org/changeset/ports/360535 .
Thank you for your PR.